# Version SVN: $Id$
subject: New livestream subscribtion
text: |
  Hello [recipient:username],

  The user '[subscriber:username]' <[subscriber:email]> expects confirmation of its subscription of the livestream '[livestream:title]' <[livestream:link]>.

  Kind Regards,

  [portal:name]
  <[portal:link]>
